.middle-content .read-content a {  color: #C00A15; }
.middle-content .read-content {
	padding:15px 10px;
	margin:0;
	box-sizing: border-box;
	position:relative;
	overflow:hidden;
}
.middle-content .read-content .leftsidebar {
	float: left;
	width: 170px;
	padding: 0;
	box-sizing: border-box;
}
.middle-content .read-content .leftsidebar ul li a {
	outline: none;
	padding: 6px 20px 0 20px;
	width: auto;
	font-weight: bold;
	padding: 0;
	font-size: 15px;
	color: #444;
	text-shadow: 1px 1px 1px #fff;
	-webkit-text-shadow: 1px 1px 1px #fff;
	-moz-text-shadow: 1px 1px 1px #fff;
	-o-text-shadow: 1px 1px 1px #fff;
	z-index: 100;
	margin: 0 0 0 9px;
	outline: none;
	text-align: center;
	line-height: 50px;
	height: 50px;
	white-space: nowrap;
	float:none;
	width:auto;
}
.middle-content .read-content .leftsidebar ul li.active,.middle-content .read-content .leftsidebar ul li:hover {
	background:#e3e3e5;
	border-radius:5px 0 0 0px;
	-webkit-border-radius:5px 0 0 0px;
	-moz-border-radius:5px 0 0 0px;
	-o-border-radius:5px 0 0 0px;
}
.middle-content .read-content .descrip{
	width:65%;
	padding:10px;
	margin:0 10px 20px 0;
	float:left;
	background:#ffffff;
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
	position:relative;
	overflow:hidden;
}
.middle-content .read-content  .descrip h1 {
	font-size: 36px;
	line-height: 40px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	letter-spacing: -2px;
	text-shadow: 1px 1px 1px #fff;
	margin: 15px 0;
	padding: 0;
}
.middle-content .read-content  .descrip .img-grid {
	width:175px;
	height:auto;
	float:left;
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.middle-content .read-content  .descrip .img-grid p {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
.middle-content .read-content .descrip h2 {
	margin: 15px 0;
	font-size: 25px;
	line-height: 1.1em;
	letter-spacing: -1px;
	color:#666;
}
.middle-content .read-content .descrip p,.middle-content .read-content .howtoprep p,.middle-content .read-content .detail p {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	margin: 0 0 10px 5px;
	padding: 0 ;
	width: 100%;
	text-align: left;
	text-decoration: none;
	text-transform: none;
}
.middle-content .read-content .howtoprep{
	width:65%;
	padding:10px;
	margin:0 0 0 170px;
	float:left;
	box-sizing: border-box;
	position:relative;
	overflow:hidden;
}
.middle-content .read-content .detail {
	float: right;
	width: 140px;
	padding: 0;
	display: inline-block;
	vertical-align: top;
}
.middle-content .read-content .detail h3,.middle-content .read-content .howtoprep h3 {
	font-size: 24px;
	line-height: 36px;
	font-weight: normal;
	color: #666666;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	margin: 0 0 15px 0;
	padding: 0;
}
.middle-content .read-content .detail h3 span,.middle-content .read-content .howtoprep h3 span { color:#000; }
@media only screen and (min-width: 768px) and (max-width: 959px) { 
	.middle-content .read-content .descrip {width: 55%;}
}
@media only screen and (max-width: 767px) {
	.middle-content .read-content .descrip{width: 100%;padding: 10px;}
	.middle-content .read-content .detail{width: 93%;padding: 10px;}
	.middle-content .read-content .howtoprep {width: 100%;margin:0;}
}